html,
        body {
            height: 1000px;
        }
        
        
        #panelDos {}
        
        .texto {
            width: 600px;
            margin-left: 200px;
        }
        
        .texto p {
            color: #444444;
            font-family: helvetica, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
            text-align: justify;
            line-height: 14px;
            font-size: 12px;
            
        }
        
        .texto2 {
            width: 300px;
            margin-left: 200px;
        }
        
        .texto2 p {
            color: #444444;
            font-family: helvetica, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
            text-align: justify;
            line-height: 14px;
            font-size: 12px;
            
        }
        
        .clear {
            height: 150px;
            clear: both;
        }